package com.viettel.campaign.repository.ccms_full;

import com.viettel.campaign.model.ccms_full.VSAUsers;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface VSAUsersRepository extends JpaRepository<VSAUsers, Long> {

    List<VSAUsers> findAllByCompanySiteId(Long companySiteId);

    VSAUsers findByUserId(Long userId);
}
